.Product-excerpt.product-form{
	margin-top: 18px
}
.Product-excerpt.product-form h3{
	margin: 0;
	background: #efefef;
	padding:18px 20px;
	line-height: 1.15
	
}
.ask-form{
	background: linear-gradient(90deg,#1072b2,#1a3077)!important;
	color:#fff!important
}
.InfoPanels-toggle.ask-form::after{
	border-color:#fff;
	border-width: 2px
}
.nomargin{
	margin:0!important;
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{
	font-family: "Roboto Condensed",Arial,sans-serif!important;
	font-size: 20px;
	font-weight: normal
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea{
	font-size: 20px;
	font-weight: normal;
	padding: 10px 15px;
	width: 100%!important;
	border: 1px #ccc solid
}
.gform_wrapper ul.gform_fields li.gfield{
	padding-right: 0!important
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{
	font-size: 20px;
	background: linear-gradient(90deg,#1072b2,#1a3077);
	padding: 15px 25px;
	color: #fff;
	border: none;
	cursor: pointer
	
}
.gform_wrapper div.validation_error{
	background: #1072b2;
	background: #f2f2f2;
	border-radius: .5rem;
	color: #000;
	font-size: 20px;
	font-weight: normal;
	border: none
}
.gform_wrapper .validation_message{
	color: #1072b2;
	font-size: 16px;
	font-weight: normal;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border: none;
	background: none;
	padding-top: 0;
	margin-bottom: 0
}
.gform_wrapper .gfield_error .gfield_label{
	color: #000;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea{
	border: 1px #1072b2 solid
}
.gform_wrapper .field_description_below .gfield_description{
	padding-top: 5px;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	max-width: none!important
}
.gform_wrapper .gfield_required{
	color: #1072b2;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio{
	color: #1072b2;
}
.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{
	font-weight: normal;
	color: #1072b2;
}
/* comapnies list */

.PostItem-link.companies-list-logo{
	
background:white	
}
.PostItem-link.companies-list-logo .PostItem-image{
	display: flex;
	align-items: center;
	justify-content: center;
}
.PostItem-link.companies-list-logo img{
	max-width: 100%
}